/*     1664135 : 한줄 텍스트      */
.block__1664135__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1664135__ {display:flex; align-items:center; padding-bottom:150px; flex-direction:column;}
.block__1664135__ .left_block {width:100%; text-align:center;}
.block__1664135__ .right_block {width:58%;}
.block__1664135__ .right_block > figure {font-size:0;}
.block__1664135__ .right_block > figure > img {width:100%;}
.block__1664135__ .title {line-height:1.3em; font-size:33px; font-weight:600;}
.block__1664135__ .content {line-height:1.6em; padding:20px 0;}

.block__1664135__ .left_block {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1664135__ .right_block {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1664135__ .left_block  {opacity:1; transform: translateX(0);}
.active .block__1664135__ .right_block {opacity:1; transform: translateX(0);}




@media all and (max-width:1024px) {
  .block__1664135__ .title {font-size:25px;}
  .block__1664135__ {flex-direction:column; padding-bottom:100px;}
  .block__1664135__ .left_block {width:100%; padding-top:0;}
  .block__1664135__ .right_block {width:100%;}
  .block__1664135__ .content {padding:30px 0;}
}

@media all and (max-width:500px) {
  .block__1664135__ .title {font-size:17px;}
  .block__1664135__ .content {font-size:15px; word-break:keep-all;}
  .block__1664135__ .content > br {display:none;}
}

/*     1665335 : 한줄 텍스트      */
.text__1665335__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1665335__ {padding-top:50px;}
.text__1665335__ > p {position:relative; font-size:35px; color:#333; line-height:1.2em; letter-spacing:-.05em; padding-left:13px; font-weight:600; margin-bottom:50px;}
.text__1665335__ > p::before {position:absolute; content:''; left:0; top:50%; transform:translateY(-50%); width:3px; height:70%; background:#b61a34;}

@media all and (max-width:1024px) {
  .text__1665335__ {display:none;}
}

/*     1664195 : 한줄 텍스트      */
    #sub_view #container .contents_wrap {padding:120px 0 0;}
.block__1664195__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1664195__ {display:flex; align-items:center;  flex-direction:column;}
.block__1664195__ .left_block {width:100%; text-align:center;}
.block__1664195__ .right_block {width:70%;}
.block__1664195__ .right_block > figure {font-size:0;}
.block__1664195__ .right_block > figure > img {width:100%;}
.block__1664195__ .content {line-height:1.3em; font-size:33px; font-weight:600; color:#333; padding-bottom:20px;}
.block__1664195__ .subject {display:flex; flex-direction:column; align-items:flex-start; background:#fff; width:1000px; margin:50px auto; padding:30px 20px; border-radius:10px;}
.block__1664195__ .subject > span {display:block; padding-left:10px; position:relative; margin-top:10px; word-break:keep-all;}
.block__1664195__ .subject > span::before {position:absolute; content:''; left:0; top:8px; width:4px; height:4px; background:#b61a34; border-radius:50%;}


.block__1664195__ .left_block {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1664195__ .right_block {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1664195__ .left_block  {opacity:1; transform: translateX(0);}
.active .block__1664195__ .right_block {opacity:1; transform: translateX(0);}


@media all and (max-width:1024px) {
  .block__1664195__ .title {font-size:25px;}
  .block__1664195__ {flex-direction:column; padding-bottom:100px;}
  .block__1664195__ .left_block {width:100%; padding-top:0;}
  .block__1664195__ .right_block {width:100%;}
  .block__1664195__ .content {padding:30px 0;}
  .block__1664195__ .subject {padding-bottom:30px; width:auto;}
  .block__1664195__ .subject > span {font-size:15px;}

}

@media all and (max-width:500px) {
  .block__1664195__ .title {font-size:17px;}
  .block__1664195__ .content {font-size:15px; word-break:keep-all;}
  .block__1664195__ .content > br {display:none;}
}

